Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Parallel/vtkThreadSafeLog.h File Reference

`#include "vtkObject.h"`

Include dependency graph for vtkThreadSafeLog.h:

Go to the source code of this file.

## Compounds

class | vtkThreadSafeLog
| Saves tag/float entries. More...

## Defines

#define | VTK_THREAD_SAFE_LOG_MAX 1000

## Define Documentation

#define VTK_THREAD_SAFE_LOG_MAX 1000

| Definition at line 41 of file vtkThreadSafeLog.h.